{
  "db_name": "PostgreSQL",
  "query": "SELECT password  FROM survey_admins WHERE name = ($1)",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "password",
        "type_info": "Text"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "1373df097fa0e58b23a374753318ae53a44559aa0e7eb64680185baf1c481723"
}
